<?php
$lang->contract->expense       = 'Expenses';
$lang->contract->expenseDetail = 'Expense Details';
$lang->contract->sale          = 'Sales Slip';
$lang->contract->purchase      = 'Purchase Order';
$lang->contract->setting       = 'Settings';
$lang->contract->sign          = 'Sign Contract';
$lang->contract->company       = 'Signing Company';

$lang->contract->name          = 'Name';
$lang->contract->version       = 'Version';
$lang->contract->quotation     = 'Quotation';
$lang->contract->invoice       = 'Invoice';
$lang->contract->invoiceList   = 'Invoice';
$lang->contract->applyInvoice  = 'Apply Invoice';
$lang->contract->inputInvoice  = 'Input Invoice';

$lang->contract->codeUnitList['fixed'] = 'Fix';
$lang->contract->codeUnitList['year']  = 'Year';
$lang->contract->codeUnitList['month'] = 'Month';
$lang->contract->codeUnitList['day']   = 'Day';
$lang->contract->codeUnitList['input'] = 'Input';
$lang->contract->codeUnitList['AI']    = 'Auto Increment';

$lang->contract->codeFormat = new stdclass();
$lang->contract->codeFormat->unit      = 'Type';
$lang->contract->codeFormat->length    = 'Length';
$lang->contract->codeFormat->clearType = 'Reset';
$lang->contract->codeFormat->preview   = 'Preview';
$lang->contract->codeFormat->increment = 'Autogenerate';
$lang->contract->codeFormat->date      = 'Date Item';
$lang->contract->codeFormat->notice    = 'The preview is only used as a hint, and the actual number is generated after saving the contract.';

$lang->contract->codeFormat->yearLength[2] = '2';
$lang->contract->codeFormat->yearLength[4] = '4';

$lang->contract->codeFormat->AI['length'][2] = '2';
$lang->contract->codeFormat->AI['length'][3] = '3';
$lang->contract->codeFormat->AI['length'][4] = '4';

$lang->contract->codeFormat->AI['clearType']['day']   = 'Reset Every Day';
$lang->contract->codeFormat->AI['clearType']['month'] = 'Reset Every Month';
$lang->contract->codeFormat->AI['clearType']['year']  = 'Reset Every Year';

$lang->contract->codeFormat->placeholder = new stdclass();
$lang->contract->codeFormat->placeholder->fixed = 'Enter a value，e.g. Con';

$lang->contract->createQuotation = 'Create Quotation';
$lang->contract->editQuotation   = 'Edit Quotation';

$lang->contract->moneyTips = 'This amount is the amount of the quotation added manually for the contract, excluding the amount of quotation for order.';

$lang->contract->warning = new stdclass();
$lang->contract->warning->updContractAmountA = 'Added new quotation. Do you want to update the amount in the contract?';
$lang->contract->warning->updContractAmountB = 'Amount of the quotation has changed. Do you want to update the amount in the contract?';
$lang->contract->warning->updOrderAmount     = 'Amount of the quotation has changed. Do you want to update the amount in the order plan?';
$lang->contract->warning->removeQuotation    = 'You unlinked the order from contract. Do you want to remove the related quotation from contract?';
$lang->contract->warning->wrongAmount        = 'The amount of the trade and the amount of payment should be the same.';
$lang->contract->warning->identicalCompany   = 'The signing company and the account company should be the same.';
$lang->contract->warning->updatePayment      = 'The quotation product has changed. Please update the product of the related payment in time.';

$lang->contract->error->noContractSelected   = 'You need select a contract.';

$lang->contract->invoiceTitle = "%s invoiced，the amount is %s";
